.ewContentColumn,
#ewContentTable
{
	background-color:#004D8F;
}
.ewToolbar,
#ewMenuColumn,
.navbar-header,
#ewHeaderRow,
#ewMobileMenu
{
	display:none !important;
}
.ewLoginForm{
	background-color:white;
	padding:30px;		
	text-align:center;
}

.ewLoginForm,
.login-logo
{
		width:100%;
}
@media screen and (min-width: 480px){
	.ewLoginForm,
	.login-logo
	{
		width:400px;
	}
	.login-logo{
		margin-top:80px !important;
	}
}
.login-logo{
	text-align:center;
	margin:0px auto;
	background-color:white;
	margin-bottom:0px;
	padding:10px;
}
.ewLoginForm,
.ewMessageDialog
{
	margin:0px auto;
}

.ewError
{
	margin:0px auto;
	width: 400px;
}

.ewLoginForm .col-sm-2,
.ewLoginForm .col-sm-10{
	width:100% !important;
}
.ewLoginForm .col-sm-offset-2{
	float:left;
	margin-left:0px;
}
.ewLoginForm label{
	text-align:center !important;	
}
#ewHeaderRow,
#ewFooterRow
{
	text-align:center;
}